Архив метки: firebird 1.5

Установка Firebird 1.5.6 на Debian 7

В данный момент актуальная версия Firebird 2.5, но т.к. разработчики не обременяют себя поддержкой обратной совместимости, то периодически для старых неподдерживаемых программ требуется ветка 1.5. Собственно для этих людей и написана эта заметка. Для начала установим необходимые компоненты: apt-get install … Читать далее

Рубрика: Без рубрики | Метки: , , , | Комментарии отключены